html{
 behavior: url(/css/PIE.php);
 filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',direction=45,startColorstr=#d3dfe7, endColorstr=#f7f9f9);
}

div#header{
 behavior: url(/css/PIE.php);
}

.hh1{
 behavior: url(/css/PIE.php);
}
.article{
 box-shadow:.2em .2em .3em #839caf;
 behavior: url(/css/PIE.php);
}

.section2{
 behavior: url(/css/PIE.php);
}

.hd2{

 behavior: url(/css/PIE.php);
}

.hd2 h2{
 border-radius:5px;
 behavior: url(/css/PIE.php);
}

.sto,
.sec,
.loc,
.stoSz{
 behavior: url(/css/PIE.php);
}

div.sto5, 
div.loc5, 
div.stoSz5{
 behavior: url(/css/PIE.php);
}

.hdMore h5{
 behavior: url(/css/PIE.php);
}

div.sde1{
 right:2.5em; 
}

div.sde13{
 top:50%;
 margin-top:-8.5em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:#fff;
 behavior: url(/css/PIE.php);
}

div.sde14{
 position:relative;
 /*padding:.4em 0 .4em;*/
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 behavior: url(/css/PIE.php);
}

.sde14 p,
.sde24 p{
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#6b6b6b,direction=45,strength=1)";*/
}

div.sde2{
 left:0em; 
}

div.sde23{
 top:50%;
 margin-top:-7em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:#fff;
 behavior: url(/css/PIE.php);
}

div.sde24{
 behavior: url(/css/PIE.php);
}

.address3{
 bottom:48em;
}
.sideDetails{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}
img.unit1{
top:-16em;
left:-3em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand')";
/*
M11=0.699, M12=0.715, M21=-0.715, M22=0.699 150
M11=-0.198, M12=-0.98, M21=0.980, M22=-0.198 140 (almost vertical)
M11=0.487, M12=0.873, M21=-0.873, M22=0.487 200
*/
}
img.unit2{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(Dx=-0.5,Dy=0.5,M11=0.9902680687415704, M12=-0.13917310096006544, M21=0.13917310096006544, M22=0.9902680687415704,sizingMethod='auto expand')";
}

img.unit1:hover,img.unit2:hover,img.unit3:hover,img.unit4:hover,img.map:hover{
 behavior: url(/css/PIE.php);
}

.hd2 h2{
 font-size:1.2em;
 padding:.5em 1.2em 0em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}

.sto{
 min-height:5.5em;
}

.sto h2{
 top:0;
 width:3.5em;
}
.sec{
 min-height:6em;
}
.sec h2{
 top:0em;
 width:3.5em;
}

.loc{
 min-height:6.5em;
}
.loc h2{
 top:0;
 width:4.2em;
}
.stoSz{
 min-height:9em;
}
.stoSz h2{
 top:0;
 width:6.5em;

}

.hdMore h5{
 zoom:1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}

.sto5{
 height:7.9em;
}

.loc5{
 height:8.9em;
}

.stoSz5{
 height:11.4em;
}

.sto5 h5{
 top:0;
 width:5.8em;
}

.loc5 h5{
 top:0;
 width:7.2em;
}

.stoSz5 h5{
 top:0;
 width:8em;
}

#pdf3{
 top:-5em;
 left:-0.9em;
}

select,textarea{
 /*scrollbar-3dlight-color:#9a6a47;*/
 scrollbar-3dlight-color:#6f94ac;
 /*scrollbar-arrow-color:#900;*/
 scrollbar-arrow-color:#036;
 /*scrollbar-base-color:#e0cbbc;*/
 scrollbar-base-color:#bccdd8;
 scrollbar-darkshadow-color:#00254a;
 scrollbar-face-color:#7B9CB3;
 scrollbar-highlight-color:#fff;
 scrollbar-shadow-color:#557B95;
}